<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Удаление файла';
include_once '../sys/inc/thead.php';
title();

if (isset($_GET['id'])) {$id = $_GET['id'];}

if (isset($_GET['delete']))
{
echo "Вы уверены что хотите удалить Картинку? <br />";
echo "<a href='?id=$id&amp;delete=da'>Да</a> ";
echo "<a href='all_img.php'>Отменить</a> ";
}

if (isset($_GET['delete']) and $_GET['delete'] == 'da')
{
$result = mysql_query ("SELECT * FROM pricol_img WHERE id='$id'");
$row = mysql_fetch_array($result);

if ($user['level'] > 3)
{
$put = "files/$row[name]".".$row[ras]";
@unlink($put);
mysql_query("DELETE FROM `pricol_img` WHERE `id` = '$id'");
mysql_query("DELETE FROM `pricol_img_komm` WHERE `id` = '$id'");
msg ("Файл успешно удален");
}
else
{
$err[]=("Вы не являетесь автором данного файла");
err();
}
}


echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
	echo "<a href='all_img.php'>Обратно</a>";

include_once '../sys/inc/tfoot.php';
?>
